> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Replay a webhook event (operator tooling).

> Replay a webhook event (operator tooling).

### Path parameters

<ParamField path="tenant_id" type="string" required>
  Tenant identifier
</ParamField>

<ParamField path="webhook_id" type="string (uuid)" required>
  Webhook event identifier
</ParamField>

### Response

`object`

<ResponseField name="queued" type="boolean" required />

<ResponseField name="webhookId" type="string (uuid)" required />

### Status codes

| Code  | Meaning                 |
| ----- | ----------------------- |
| `202` | Replay queued           |
| `401` | Unauthorized            |
| `404` | Webhook event not found |

<RequestExample>
  ```bash cURL theme={null}
  curl --request POST \
    --url 'https://api.sync.stateset.com/v1/tenants/{tenant_id}/webhook-events/{webhook_id}/replay' \
    --header 'x-stateset-api-key: YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 202 theme={null}
  {
    "queued": true,
    "webhookId": "3fa85f64-5717-4562-b3fc-2c963f66afa6"
  }
  ```
</ResponseExample>
